<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the sentences with the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[My birthday [#] is on Saturday.]]></sentence>
			<options>
				<option>concert</option>
				<option>game</option>
				<option answer="correct">party</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Brazil and the U.S.! Great! What time is the [#]?]]></sentence>
			<options>
				<option>party</option>
				<option>movie</option>
				<option answer="correct">game</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<i>Avatar</i> is my favorite [#].]]></sentence>
			<options>
				<option answer="correct">movie</option>
				<option>concert</option>
				<option>party</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The school [#] is on Saturday.]]></sentence>
			<options>
				<option>game</option>
				<option answer="correct">concert</option>
				<option>movie</option>
			</options>
		</question>
	</questions>
</exercise>